@charset "utf-8";
/* CSS Document 
Use for:	forum.mmosite.com
Version:	1.0
Date:		2008/11/16
Author:		Don
Update:
*/
/* CSS 重置 */
body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td{ padding: 0; margin: 0; }
table { border-collapse: collapse; border-spacing: 0; }
fieldset, img { border: 0; }
ol, ul { list-style: none; }
h1, h2, h3, h4, h5, h6 {font-size: 100%; }
q:before, q:after { content:”; }
/* 基础设置 */
body{ margin:0 auto; text-align:center;font-size:12px; background:#f6f5c0; }
.full_bg{ width:100%; background:url(http://i3.17173.itc.cn/2009/91/images/bodybj11.jpg) no-repeat top center; }
.wrapper{ margin:0 auto; width:950px; text-align:left  }
td {font-size:12px; line-height:160%;}
.left, .center{ float:left }
.right { float:right }
.clear:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }
.clear {+display:none; clear:both }
/* 链接样式 */
a {color:#000000; text-decoration:none;}
a:hover {color:#5C5C5C; text-decoration:underline;}
/* 颜色 & 字体  */
.color_1{color:#1f3a87;}/* 红色 */
.color_1 a{color:#1f3a87;}
.color_1 a:hover{color:#1f3a87;}
.font_1{ font-size:13px}
/****************************************** 
 *首页
 ******************************************/
/* -----------头部---------- */
#header{margin:0px auto;width:950px;height:119px;}
	.logo{ position:absolute; width:485px; height:70px; left: 89px; top: 73px; text-indent:-999em; }
	.head01{background:url(http://i4.17173.itc.cn/2009/91/newsimages/head01.jpg) no-repeat 0 0; height: 65px;}
	.head02{background:url(http://i5.17173.itc.cn/2009/91/newsimages/head02.jpg) no-repeat 0 0; height:120px;}
	.head03{background:url(http://i9.17173.itc.cn/2009/91/images/pic/head03_01.jpg) no-repeat 0 0; height:275px;}	
/* -----------导航---------- */
#nav{ background:url(http://i1.17173.itc.cn/2009/91/images/menubj11.jpg) no-repeat 0 0; height:57px; padding:0 0 0 30px;}
#nav a{float:left; height:57px; width:148px; text-indent:-999em;}
/* -----------主体---------- */
#main{background:url(http://i3.17173.itc.cn/2009/91/newsimages/mainbgrepeat.jpg) repeat-y 0 0;color:#5C5C5C;}
	.mainbtm{background:url(http://i6.17173.itc.cn/2009/91/newsimages/mainbtm.jpg) no-repeat 0 0; height:25px;}
	.company{background:url(http://i3.17173.itc.cn/2009/91/newsimages/company.jpg) no-repeat 0 0; height:392px; padding:10px 0 0 23px; color:#5C5C5C; line-height:16px;}
		.comp_img{ float:left; padding-right:10px;}
		.comp_about{ background:url(http://i4.17173.itc.cn/2009/91/newsimages/bgw584.jpg) no-repeat 0 0; width:564px; float:left;}
		.comp_news{ background:url(http://i4.17173.itc.cn/2009/91/newsimages/bgw584.jpg) no-repeat 0 0; width:564px; float:left;line-height:25px;}
		.comp_news a{background:url(http://i6.17173.itc.cn/2009/91/newsimages/arrow.jpg) no-repeat left center; padding-left:14px;  color:#5C5C5C; line-height:25px; height:25px; display:block;}
			.news01,
			.news02{width:281px; float:left;}
		.comp_about,   .comp_news{padding:0 14px 10px 10px;}
		.comp_about h3,.comp_news h3{display:block; height:30px; line-height:35px; padding-left: 10px;}
	.gameitem{ height:230px;}
		.g_title{background:url(http://i5.17173.itc.cn/2009/91/newsimages/gametitlebg.jpg) no-repeat 0 0; height:40px; line-height:30px; padding:0 0 0 180px;}
			.g_name{color:#FF0000; font-size:16px; width:460px; float:left;}
			.g_name01{color:#000000;}
			.g_site,.g_blog,.g_bbs{color:#000000; width:95px; text-align:center; float:left;}
		.g_img{width:270px; padding:5px 10px 0 22px; float:left;}
		.g_img img{border:#BEBEBE solid 1px;}	
		.g_news,.g_article{background:url(http://i7.17173.itc.cn/2009/91/newsimages/bgw317.jpg) no-repeat 0 0; width:302px; padding:0 0 0 15px; float:left; }
		.g_news h4, .g_article h4{height:30px; line-height:30px; padding:0 0 0 10px; width:220px;  }
		.g_news .more, .g_article .more{background:url(); padding:0; height:30px; line-height:25px; font-weight:700;}
		.g_news a,.g_article a{background:url(http://i6.17173.itc.cn/2009/91/newsimages/arrow.jpg) no-repeat left center;  padding-left:14px; display:block; line-height:24px; height:24px;  color:#5C5C5C;}
TABLE.cmsTable { 
		border:0px;
		width:100%;
		}
/* -----------底部---------- */
#footer{height:100px; line-height:100px; text-align:center;}
#footer a {color:#000000; text-decoration:none;}
#footer a:hover {color:#5C5C5C; text-decoration:underline;}